# Uncomment this line to define a global platform for your project
# platform :ios, '9.0'

target 'ChemistrySample' do
  # Comment this line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for ChemistrySample
  pod 'KASlideShow'
  pod 'NVActivityIndicatorView', :git => 'https://github.com/ninjaprox/NVActivityIndicatorView.git', :branch => 'swift2.3'
  pod 'MPCoachMarks'

  pod 'Alamofire', '~> 3.5'
  pod 'MBProgressHUD', '~> 1.0.0'
  pod 'SSZipArchive'
  pod 'Toast-Swift', '~> 1.4.0'
  pod 'SwiftyStoreKit’, '~> 0.4.0'
end
